## node-gulp-tap 2.0.0

=== Makefile ===
lib/tap.js lib/tap.js.map: src/tap.coffee
	@npm run coffee -- --compile --bare --map --output lib src
