=== debian/changelog ===
node-gulp-tap (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-gulp-tap: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:16:48 +0000

node-gulp-tap (2.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 28 Sep 2022 23:11:21 +0000

node-gulp-tap (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019209)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 05 Sep 2022 16:30:29 +0000
