=== debian/control ===
Source: node-gulp-tap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , coffeescript
 , gulp
 , node-tap
 , node-through2 (>= 3.0.1)
Standards-Version: 4.6.1
Homepage: https://github.com/geejs/gulp-tap
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-tap.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-tap
Rules-Requires-Root: no

Package: node-gulp-tap
Architecture: all
Depends:
 ${misc:Depends}
 , node-through2 (>= 3.0.1)
Multi-Arch: foreign
Description: Easily tap into a gulp pipeline
 Some filters like gulp-coffee process all files. What if you want to process
 all JS and Coffee files in a single pipeline? Use tap to filter out .coffee
 files and process them through the coffee filter and let JavaScript files
 pass through.
 .
 If you do not return a stream, tap forwards your changes.
 .
 Node.js is an event-based server-side JavaScript engine.
