=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/geejs/gulp-tap
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/gulp-tap \
 https://registry.npmjs.org/gulp-tap/-/gulp-tap-(\d[\d\.]*)@ARCHIVE_EXT@
